/* Localized versions of Info.plist keys */

CFBundleName = "安裝程式";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "適用於 Mac OS X 10.1 版本 1.0 的 QuickTime 6 安裝程式, Copyright 2002 Apple Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
